<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f7037a61b3db16d6e5cc9ef58cc76f2e">
  <dict>
    <!--2019-03-15 16:12:32.000-->
    <int key="maxImageHeight">1440</int>
    <!--2019-03-15 16:12:32.000-->
    <int key="maxImageWidth">1920</int>
    <!--2019-03-15 16:12:32.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
